 

        #lim6xchh,
        #lim7d80l,
        #lim7eali,
        #lim7fgtd,
        #lim6x80b,
        #lim7d3px,
        #lim7e673,
        #lim7fczy {
            background-color: var(--white);
        }

        #lim9t4gd,
        #lima10d4,
        #lima8xc0,
        #lima96lb,
        #lima9d0h {
            background-color: var(--white);
            border-bottom: 2px solid var(--yellow);
        }

        .content-wrap>section.jumbotron:first-of-type {
            padding-top: 4rem !important;
        }

        .purple {
            background-color: var(--yellow);
        }

        .grid_13 .card,
        #lim6cjih .card {
            background-color: rgba(210, 236, 254, .5);
        }

        .h5 {
            color: var(--dark);
        }

        .cta_3 {
            background-color: var(--primary);
            padding: 4rem 0;
        }

        .cta_3 .h4 {
            color: var(--dark);
        }

        /* Accordion */
        #ljg0299s {
            display: none;
        }

        @media only screen and (max-width: 1023px) {
            #ljg0299s {
                display: block !important;
            }

            #ljex4upg,
            #ljfwo931,
            #ljfz4qqx,
            #ljfze82u,
            #ljfzkxp0 {
                display: none;
            }
        }

        /* Tree Style */
        /* RESET STYLES & HELPER CLASSES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
        ol {
            list-style: none;
            margin-block-start: 1em;
            margin-block-end: 1em;
            margin-inline-start: 0px;
            margin-inline-end: 0px;
            padding-inline-start: 0px;
        }

        .general_embed {
            margin: 2rem 0 auto;
            text-align: center;
        }

        .general_embed .container {
            max-width: 100%;
            padding: 0 10px;
            margin: 0 auto;
        }

        .rectangle {
            position: relative;
            padding: 15px;
            /*box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);*/
            border-radius: var(--border-radius-2);
        }

        p.rectangle {
            margin-block-start: 0;
            margin-block-end: 0;
            margin-inline-start: 0px;
            margin-inline-end: 0px;
        }


        /* LEVEL-1 STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
        .level-1 {
            width: 50%;
            margin: 0 auto 40px;
            background: var(--white);
            text-align: center;
        }

        .level-1::before {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            transform: translateX(-50%);
            width: 2px;
            height: 20px;
            background: var(--dark);
        }


        /* LEVEL-2 STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
        .wisdom .level-2-wrapper {
            position: relative;
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 2rem;
        }

        .wisdom .level-2-wrapper::before {
            content: "";
            position: absolute;
            top: -20px;
            left: 11.5%;
            width: 77%;
            height: 2px;
            background: var(--dark);        
        }

        .valor .level-2-wrapper {
            
            position: relative;
            display: grid;
            grid-template-columns: repeat(5, 1fr);
            /* place-items: start; */
        }

        .valor .level-3-wrapper {
            margin-top:40px;
            position: relative;
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            /* place-items: center; */
        }

        .valor .level-4-wrapper {
            
            position: relative;
            display: grid;
            grid-template-columns: repeat(1, 1fr);
            place-items: center;
        }

        .valor .level-2-wrapper::before {
            content: "";
            position: absolute;
            top: -20px;
            left: 10%;
            width: 80%;
            height: 2px;
            background: var(--dark);
        }

        .valor .level-3-wrapper > li:nth-child(1) {
            margin-left: 37% !important;
        }

        .valor .level-3-wrapper > li:nth-child(2) {
            margin-left: 18% !important;
        }

        .valor .level-3-wrapper > li:nth-child(3) {
            margin-left: 3% !important;
        }

         .valor .level-3-wrapper > li:nth-child(4) {
            margin-left: -17% !important;
        }

        .valor .level-3-wrapper>li::before {
            content: "";
            position: absolute;
            bottom: 100%;
            left: 58%;
            transform: translateX(-50%);
            width: 2px;
            height: 255px;
            background: var(--dark);
        }

        .valor .level-3-wrapper>li:nth-child(2)::before {
             margin-left: -14% !important;

        }

        .valor .level-3-wrapper>li:nth-child(3)::before {
             margin-left: -26% !important;

        }

        .valor .level-3-wrapper>li:nth-child(4)::before {
             margin-left: -32% !important;

        }

        .valor .level-4-wrapper>li::before {
            content: "";
            position: absolute;
            bottom: 100%;
            left: 49%;
            transform: translateX(-50%);
            width: 2px;
            height: 254px;
            background: var(--dark);
        }

        

        .temperance .level-2-wrapper {
            position: relative;
            display: grid;
            grid-template-columns: repeat(4, 1fr);
        }

        .wisdom .level-3-wrapper {
            margin-top: 40px;
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);

        }

        /* .temperance .level-3-wrapper > li {
            margin-left: auto;
            margin-right: auto;
        } */

       .wisdom .level-3-wrapper > li:nth-child(1) {
            margin-left: 37% !important;
        }

        .wisdom .level-3-wrapper > li:nth-child(2) {
            margin-left: 15% !important;
        }

        .wisdom .level-3-wrapper > li:nth-child(3) {
            margin-left: -5% !important;
        }

        .wisdom .level-3-wrapper>li::before {
            content: "";
            position: absolute;
            bottom: 100%;
            left: 50%;
            transform: translateX(-50%);
            width: 2px;
            height: 255px;
            background: var(--dark);
        }

        .wisdom .level-3-wrapper>li:nth-child(2)::before {
             margin-left: -14% !important;

        }

        .wisdom .level-3-wrapper>li:nth-child(3)::before {
             margin-left: -23% !important;

        }

        .temperance .level-2-wrapper::before {
            content: "";
            position: absolute;
            top: -20px;
            left: 12%;
            width: 76%;
            height: 2px;
            background: var(--dark);
        }

        .justice .level-2-wrapper {
            position: relative;
            display: grid;
            grid-template-columns: repeat(5, 1fr);
        }

        .justice .level-2-wrapper::before {
            content: "";
            position: absolute;
            top: -20px;
            left: 10%;
            width: 80%;
            height: 2px;
            background: var(--dark);
        }

        .spirituality .level-2-wrapper {
            position: relative;
            display: grid;
            grid-template-columns: repeat(5, 1fr);
        }

        .spirituality .level-2-wrapper::before {
            content: "";
            position: absolute;
            top: -20px;
            left: 10%;
            width: 80%;
            height: 2px;
            background: var(--dark);
        }

        .level-2-wrapper::after {
            display: none;
            content: "";
            position: absolute;
            left: -20px;
            bottom: -20px;
            width: calc(100% + 20px);
            height: 2px;
            background: var(--dark);
        }

        .level-2-wrapper li {
            position: relative;
        }

        .level-2-wrapper>li::before {
            content: "";
            position: absolute;
            bottom: 100%;
            left: 50%;
            transform: translateX(-50%);
            width: 2px;
            height: 20px;
            background: var(--dark);
        }

        .level-2 {
            width: 80%;
            margin: 0 auto 40px;
            background: var(--white);
        }

        .valor .level-2 {
            font-size: var(--font-size-body-sm);
        }

        .level-2::after {
            display: none;
            content: "";
            position: absolute;
            top: 50%;
            left: 0%;
            transform: translate(-100%, -50%);
            width: 20px;
            height: 2px;
            background: var(--dark);
        }

        /* MQ STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
        @media screen and (max-width: 1024px) {
            .rectangle {
                padding: 20px 10px;
            }

            .level-1,
            .level-2 {
                width: 100%;
            }

            .level-1 {
                margin-bottom: 20px;
            }

            .level-1::before,
            .level-2-wrapper>li::before {
                display: none;
            }

            .level-2-wrapper,
            .level-2-wrapper::after,
            .level-2::after {
                display: block;
            }

            .level-2-wrapper {
                width: 90%;
                margin-left: 10%;
                grid-template-columns: auto !important;
            }

            .level-2-wrapper::before {
                left: -20px;
                width: 2px;
                height: calc(100% + 40px);
            }

            .level-2-wrapper>li:not(:first-child) {
                margin-top: 50px;
            }
        }

        /* END */

        /* Tool Tip */
        .tooltip {
            position: relative;
            display: inline-block;
            opacity: 1;
            font-size: var(--font-size-body);
            font-weight: var(--font-weight-normal);
            text-align: center;
        }

        /* .tooltip .tooltiptext {
            visibility: hidden;
            width: 200px;
            background-color: #6299ce;
            color: #fff;
            text-align: left;
            border-radius: 6px;
            padding: 15px;
            position: absolute;
            z-index: 1;
            top: 45%;
            left: 30%;
            margin-left: -60px;
            opacity: 0;
            transition: opacity 0.3s;
            font-size: .8rem;
        }

         .tooltip .tooltipdeficient {
            visibility: hidden;
            width: 100px;
            background-color: #ffe6e6;
            color: #cc0000;
            text-align: center;
            border-radius: 6px;
            padding: 15px;
            position: absolute;
            z-index: 1;
            top: 55%;
            left: 10%;
            margin-left: -60px;
            opacity: 0;
            transition: opacity 0.3s;
            font-size: .8rem;
        }

        .tooltip .tooltipexcessive {
            visibility: hidden;
            width: 100px;
            background-color: #fff3e0;
            color: #e65100;
            text-align: center;
            border-radius: 6px;
            padding: 15px;
            position: absolute;
            z-index: 1;
            top: 55%;
            left: 50%;
            margin-left: -60px;
            opacity: 0;
            transition: opacity 0.3s;
            font-size: .8rem;
        }

         .tooltip .tooltipexcessive:hover {
            visibility: visible;
            opacity: 1;
        }

         .tooltip .tooltipdeficient:hover {
            visibility: visible;
            opacity: 1;
        } */

        .tooltip .tooltiptext::after {
            content: " ";
            position: absolute;
            bottom: 100%;
            /* At the top of the tooltip */
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: transparent transparent #6299ce transparent;
        }

        /* .tooltip .tooltiptext:hover {
            visibility: visible;
            opacity: 1;
        } */

        .text-white{
            color: #fff!important;
        }

        /* card description */
.title-box {
    position: relative;
}

.tooltiptext {
     visibility: hidden;
            width: 200px;
            background-color: #6299ce;
            color: #fff;
            text-align: left;
            border-radius: 6px;
            padding: 15px;
            position: absolute;
            z-index: 1;
            top: 45%;
            left: 30%;
            margin-left: -60px;
            opacity: 0;
            transition: opacity 0.3s;
            font-size: .8rem;
}

.title-box:hover .tooltiptext {
    opacity: 1;
    visibility: visible;
}

/* extremes tooltips */
.extreme {
    position: relative;
    cursor: pointer;
}

.tooltipdeficient,
.tooltipexcessive {
    position: absolute;
    top: 120%;
    left: 50%;
    width: max-content;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    padding: 8px 10px;
    border-radius: 6px;
    font-size: .75rem;
    transition: .3s;
    z-index: 1;
}

.deficient .tooltipdeficient {
    /* background: #f9dbdb;
    color: #df0101; */

     background-color: #6299ce;
            color: #fff;
}

.excessive .tooltipexcessive {
    /* background: #fff3e0;
    color: #e65100; */
     background-color: #6299ce;
            color: #fff;
}

.extreme:hover span {
    opacity: 1;
    visibility: visible;
}

.title-box:hover .tooltiptext {
    opacity: 1;
    visibility: visible;
}

/* Hide immediately when not hovered */
.tooltiptext,
.tooltipdeficient,
.tooltipexcessive {
    opacity: 0;
    visibility: hidden;
}

/* Show only the hovered button tooltip */
.extreme:hover > .tooltipdeficient,
.extreme:hover > .tooltipexcessive {
    opacity: 1;
    visibility: visible;
}


        

        /* END */

        /* Valor even-odd stagger effect */
/* .valor .level-2-wrapper > li:nth-child(odd)::before {
  height: 40px; 
  top:-58px;
} */

/* .valor .level-2-wrapper > li:nth-child(even)::before {
  height: 218px; 
  top:-218px;
}



.valor .level-2-wrapper > li.tooltip:nth-child(even) {
  margin-top: 200px;
} */


.key-benefit-item {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    /* margin-bottom: 15px; */
}

